@media (min-width: 1201px) {
  header .nav-primary ul.nav > li.menu-item-has-children.is-submenu-open > a,
  header .nav-primary ul.nav > li.menu-item-has-children:focus-within > a {
    color: #a3054b;
    background-image: url("../../dist/images/nav-arrow.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 27px 15px;
    text-decoration: none;
  }

  header .nav-primary ul.nav > li.menu-item-has-children.is-submenu-open > ul.sub-menu,
  header .nav-primary ul.nav > li.menu-item-has-children:focus-within > ul.sub-menu {
    display: flex;
  }
}
